{
	"Version": 3,
	"Meta": {
		"Duration": 0.817,
		"Fps": 60.0,
		"FadeInTime": 0.0,
		"FadeOutTime": 0.0,
		"Loop": true,
		"AreBeziersRestricted": false,
		"CurveCount": 0,
		"TotalSegmentCount": 0,
		"TotalPointCount": 0,
		"UserDataCount": 0,
		"TotalUserDataSize": 0
	},
	"Curves": []
}